body {left:0px,
      top:0px,
      border:0px;
      margin:0px;
      padding:0px;
      background-color:#000000
	  
}

#facebox {
 
    /* overlay is hidden before loading */
    display:none;
 
    /* standard decorations */
    width:450px;
    border:10px solid #666;
 
    /* for modern browsers use semi-transparent color on the border. nice! */
    border:1px solid rgba(255, 254, 230, 1);
  }

#facebox div {
    padding:10px;
    border:1px solid #fffee6;
    background-color:rgba(0,0,0, .5);
    font-family: TradeGothic, Arial, "Helvetica", sans-serif;
  }

#facebox p {
	position:relative;
	left:15px;
	color: #fffee6;
	font-weight: bold;
	font-size: 1.5em;
}

#facebox img {
	position:relative;
	left:15px;
	top:10px;
}

#top-menu #select{
	color: #505050;
}

@font-face {
    font-family: "TradeGothic";
    src: url("http://www.syntheticlives.com/photosite/TradeGotBolConTwe");
}

#splash-menu{
	padding: 300px;
	width: 680px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#all-content{
			position:relative;
      width:1200px;
			height:800px;
      margin: 0px auto 0px auto;
			padding:0px;
      border: 0px;
	overflow: hidden;
}

.top-menu-con {position: absolute;
           top: 0px;
           left: 0px;
	      width:1200px;
         height:60px;
	z-index:2;
	cursor: pointer;
	clip:rect(0px,1200px,60px,0px);
	   }

#top-menu {position: absolute;
           top: 0px;
           left: 0px;
           border-bottom: 2px solid #fffee6;
           background-color: rgba(0,0,0,.35);
	   	   z-index:1;
	       width:2200px;
         height:50px;
		  
	   }

#top-menu ul {
             position:absolute;
             top:0px;
             list-style: none;
             margin: 0em;
             padding: .3em;
      	     }

#top-menu a {
            padding: .5em;
            color: #fffee6;
            text-decoration: none;
            font-family: TradeGothic, Arial, "Helvetica", sans-serif;
			
            font-weight: bold;
	    font-size: 1.5em;
	    text-transform:uppercase;
	    display: block;
	    }
#top-menu li {
              float: left;
}

.top-left-scroll {
		position: absolute;
		left:0px;
		height:50px;
		width:40px;
		top:0px;
		z-index:2;
}

.top-right-scroll {
		position: absolute;
		left:1160px;
		height:50px;
		width:40px;
		top:0px;
		z-index:2;
}

#main-img {position:absolute;
	   	left:0px,
	   	top:0px,
	  	 border:0px;
	  	 margin:0px;
	   	padding:0px;
	  }

	#all-content #btm-menu{
			position: absolute;
	        bottom: 0px;
	        left: 0px;
	        padding:0px;
	           margin:0px;
	           height:110px;
				width:16200px;
	           border-top: 2px solid #fffee6;
	           background-color: rgba(0,0,0,.35);
		   	   z-index:1;
			overflow: hidden;
	}
	
	#all-content #btm-menu-abs{
			position: absolute;
	        bottom: 0px;
	        left: 0px;
	        padding:0px;
	           margin:0px;
	           height:110px;
				width:4200px;
	           border-top: 2px solid #fffee6;
	           background-color: rgba(0,0,0,.35);
		   	   z-index:1;
			overflow: hidden;
	}

	.btm-menu-con{
		   position: absolute;
	           bottom: 0px;
	           left: 0px;
	           padding:0px;
	           margin:0px;
	           height:115px;
		   	   z-index:2;
		       width:1200px;
			cursor: pointer;
			
			overflow: hidden;	
	}
	
.btm-left-scroll {
		position: absolute;
		left:0px;
		height:110px;
		width:40px;
		bottom:6px;
		z-index:2;
}

.btm-right-scroll {
		position: absolute;
		left:1160px;
		height:110px;
		width:40px;
		bottom:6px;
		z-index:2;
}

#img-menu{
        position: absolute;
        top: 10px;
}

#btm-menu #img-menu img{
          padding: 0px 5px 0px;
}

.l-a-con{position:absolute;
	    	left:0px;
        top:6.25%;
        width:60px;
        height:636px;
	cursor: pointer;
}

#left-arrow{position:absolute;
	    	left:0px;
        top:45%;
        width:60px;
        height:100px;
	    	border-bottom: 2px solid #fffee6;
	    	border-top: 2px solid #fffee6;
	    	border-right: 2px solid #fffee6;
        background-color: rgba(0,0,0,.35);
}

#left-arrow img {
        position:absolute;
        top: 20px;
        right: -4px;
}

.r-a-con{position:absolute;
	right:0px;
         top:6.25%%;
         width:60px;
         height:636px;
        cursor: pointer;
}

#right-arrow{position:absolute;
			   right:0px;
         top:45%;
         width:60px;
         height:100px;
	    	border-bottom: 2px solid #fffee6;
	    	border-top: 2px solid #fffee6;
	    	border-left: 2px solid #fffee6;
        background-color: rgba(0,0,0,.35);
}

#right-arrow img {
        position:absolute;
        top: 20px;
        right: -4px;
}
